/*Обнуление*/
* {
    padding: 0;
    margin: 0;
    border: 0;
  }
  
  *, *:before, *:after {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
  
  :focus, :active {
    outline: none;
  }
  
  a:focus, a:active {
    outline: none;
  }
  
  nav, footer, header, aside {
    display: block;
  }
  
  html, body {
    height: 100%;
    width: 100%;
    font-size: 100%;
    line-height: 1;
    font-size: 14px;
    -ms-text-size-adjust: 100%;
    -moz-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
  }
  
  input, button, textarea {
    font-family: inherit;
  }
  
  input::-ms-clear {
    display: none;
  }
  
  button {
    cursor: pointer;
  }
  
  button::-moz-focus-inner {
    padding: 0;
    border: 0;
  }
  
  a, a:visited {
    text-decoration: none;
  }
  
  a:hover {
    text-decoration: none;
  }
  
  ul li {
    list-style: none;
  }
  
  img {
    vertical-align: top;
  }
  
  /*--------------------*/
  body {
    font-family: "Montserrat", sans-serif;
    min-height: 100vh;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  
  .slide-content {
    overflow: hidden;
    margin: 0px 40px;
  }
  
  .card {
    padding: 1px;
    background-color: rgba(229, 229, 229, 0.26);
  }
  
  .image-content,
  .card-content {
       /* max-width: 426px; */
       margin: 0px auto;
       padding: 27px 14px;
       display: -webkit-box;
       display: -ms-flexbox;
       display: flex;
       -webkit-box-orient: vertical;
       -webkit-box-direction: normal;
       -ms-flex-direction: column;
       flex-direction: row-reverse;
      
       line-height: 1.5em;
  }
  
  .card-content {
    gap: 1em;
  }
  
  .card-image {
    position: relative;
    height: 60em;
    width: 45%;
  }
  
  .card-image .card-img {
    height: 100%;
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
  }
  
  .text {
    font-size: 16px;
    font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
  }
  
  .header {
    margin-top: 20px;
  }
  
  .header-left {
    max-width: 700px;
    gap: 2em;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  
  @media screen and (max-width: 360px) {
    .header-left {
      font-size: calc(14px + 2 * ((100vw - 320px) / 360));
    }
  }
  
  
  
  /* Для устройств от 361px до 768px */
  @media screen and (min-width: 361px) and (max-width: 768px) {
   
    .header-left {
      font-size: calc(13px + 2 * ((100vw - 361px) / 768));
      max-width: 300px;
    }
    .text {
      font-size: calc(13px + 2 * ((100vw - 361px) / 768));
      
    }
    
  }
  
  
  
  /* Для ноутбуков и настольных экранов от 769px до 2048px */
  @media screen and (min-width: 769px) and (max-width: 2048px) {
    .header-left {
      font-size: calc(14px + 5 * ((100vw - 769px) / 2048));
    }
  }
  